Package: org.gradle.api.artifacts

## [Java] Interface ResolvedModuleVersion

- Represents meta-data about a resolved module version.

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `ModuleVersionIdentifier` | `getId()` The identifier of this resolved module version.

- - ### Method Detail

    - #### public ModuleVersionIdentifier getId()

      The identifier of this resolved module version.

      Returns:
        the identifier